<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-03-30 09:51:45.000-->
  <string always_show_test_item="true"/>
  <!--2021-06-03 16:26:13.000-->
  <string cbs_hide_alert_preference_summary="true"/>
  <!--2021-10-27 17:07:45.000-->
  <string hide_extreme_settings="true"/>
  <!--2020-03-30 09:51:45.000-->
  <string hide_full_volume_menu="true"/>
  <!--2021-10-27 17:07:45.000-->
  <string hide_severe_settings="true"/>
  <!--2020-03-30 09:51:45.000-->
  <string show_channel_settings="true"/>
  <!--2020-03-30 09:51:45.000-->
  <string use_full_volume="true"/>
</resources>
